Today is the day affectionately known as “Twitter’s OAuthpocalypse”. Twitter is shutting down basic auth completely, which Gwibber has relied on. So after today Twitter will cease to work for anyone that hasn’t updated to the OAuth enabled version of Gwibber. I have uploaded packages for both Maverick and Lucid to the ~ubuntu-desktop PPA for testing. We need to get an SRU out pretty quickly for Lucid.

Any testing would be greatly appreciated, please provide feedback on this list.

https://edge.launchpad.net/~ubuntu-desktop/+archive/ppa

Make sure you restart gwibber-service, you should be prompted to authorize Twitter.

Originally sent to the ubuntu-desktop mailing list on Tue Aug 31 2010



More...